Willkommen auf
miranda-fusion-de

powered by puttee

 

Passwort vergessen?

Kein Mitglied? Jetzt registrieren!



Di-2008

1. Jul

Icon zum Thema

ICQ macht Ernst!? Zwangsupdate und Ausschluss von alten Clients


Wie es aussieht macht ICQ nun Ernst. Seit den letzten Wochen und Monaten wurden ICQ Benutzer mit Original Client 5.1 und älter, aufgefordert doch auf die aktuelle 6.0 Version umzusteigen. Jedoch konnte man sich bisher immernoch mit ICQ 5.1 und sogar 2003 einloggen. Nun scheint damit bald Schluss zu sein.
Im Laufe des Tages gab es immer wieder in den Foren beschwerten darüber, dass sich Benutzer der ICQ 5.1 Version nicht mehr einloggen konnten.

Leider scheinen auch ältere Clients von Drittanbietern wie QIP und Adium betroffen zu sein. Mit Miranda in Version 0.7 und 0.8 konnten von meiner Seite bisher keine Probleme festgestellt werden. Aktuell ist der Andrang auf Forenseiten für QIP, Miranda und Co imens hoch, was zu langen Ladezeiten führt. Auch www.miranda-fusion.de konnte heute einen neuen Besucherrekord aufstellen.

Ich hoffe ICQ User finden endlich den Weg zur Miranda Community und kommen nicht in die Versuchung zu ICQ 6.0 greifen zu müssen. Wie es mit ICQ weiter geht, wird sich zeigen.